.oculta {
	visibility: hidden;
}
.proEs{ /*---capa invisible--*/
	position:absolute;
	top:144px;
	left:414px;
	padding:0px;
	margin:0px;
	width:230px;
	height:31px;
	visibility: hidden;
}
.noVis{visibility:hidden;}
hr{display:none;}

#envoltorio {
	width: 760px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	background-color: #fbe69e;
}
body {
	background-color: #fef1c9;
	margin-top: 0px;
}
